balrok/yii2-enhanced-gii-dependencies

Dependencies for yii2-enhanced-gii generated code

dev-master 2019-02-17 13:47 UTC

This package is not auto-updated.

Last update: 2022-08-15 07:37:18 UTC


README

Have a look at https://github.com/balrok/yii2-enhanced-gii for the code generator. This is just used for dependencies at production.